apiVersion: 1

providers:
  - name: 'torrent-gateway'
    orgId: 1
    folder: 'Torrent Gateway'
    type: file
    disableDeletion: false
    updateIntervalSeconds: 10
    allowUiUpdates: true
    options:
      path: /var/lib/grafana/dashboards